-- 基础信息
base_info = {
	group_id = 133301539
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 539003, monster_id = 21010701, pos = { x = -704.014, y = 234.502, z = 3681.362 }, rot = { x = 0.000, y = 55.367, z = 0.000 }, level = 33, drop_tag = "丘丘人", disableWander = true, pose_id = 9013, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 539001, gadget_id = 70710078, pos = { x = -681.672, y = 232.868, z = 3674.458 }, rot = { x = 0.000, y = 111.560, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 539002, gadget_id = 70710078, pos = { x = -689.962, y = 234.474, z = 3685.498 }, rot = { x = 0.000, y = 262.766, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 539004, gadget_id = 70210101, pos = { x = -697.607, y = 238.526, z = 3687.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", persistent = true, area_id = 22 },
	{ config_id = 539005, gadget_id = 70310001, pos = { x = -696.328, y = 237.880, z = 3682.131 }, rot = { x = 0.000, y = 80.012, z = 0.000 }, level = 33, state = GadgetState.GearStart, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 539003 },
		gadgets = { 539001, 539002, 539004, 539005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
